@charset "UTF-8"; 

@media screen, projection
{
  /*-------------------------------------------------------------------------*/
  html, body { 
    background: #f9f9f6;
    height: 100%; 
  }
  .page_margins { 
    background: url(/images/wrapper_bg.png) repeat-y left top;
    width: auto;  
    min-width: 981px; 
    max-width: 981px; 
    margin: 0 auto;
  }
  #wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -32px auto;
  }
  #wrapper .page { 
    background: transparent;
    padding: 0 12px;
  }
  
  /* Header */
  #header.subpage { 
    height: 134px;
  }
  #header.assoc {
    background: #da6a21;
  }
  .header_a {
    background: #fb7a32;
  }
  .header_b {
    background: #fa9528;
  }
  .header_c {
    background: #fab73f;
  }
  .header_d {
    background: #bcd33d;
  }
  .header_e {
    background: #0F4535;
  }
  .header_f {
    background: #45a23d;
  }
  .header_g {
    background: #26bf8f;
  }
  .header_h {
    background: #3fb7b0;
  }
  .header_i {
    background: #7fc5df;
  }
  .header_j {
    background: #74a4c8;
  }
  .header_k {
    background: #5e87c2;
  }
  .header_l {
    background: #8779c4;
  }
  .header_m {
    background: #9e69b4;
  }
  .header_n {
    background: #d22e64;
  }
  .header_o {
    background: #ef4949;
  }
  .assoc_home_header {
    background: #cccccc url(/images/header_bottom_shadow.png) repeat-x left bottom;
    height: 519px;
  }
  .branch_home_header {
    height: 321px;
  }
	body.campjonesgulch .branch_home_header {
    height: 355px; 
  }
  #banner {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
  }
  #banner_slider {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
  }
  #banner_slider img {
    width: 957px !important;
    height: 516px !important;
  }
  .banner_slider_nav {
    position: relative;
    top: 357px;
    z-index: 50;
    width: 957px;
  }
  .banner_slider_nav ul {
    list-style: none;
    margin:0 0 0 43%;
    padding: 0;
    width: 300px;
  }
  .banner_slider_nav ul li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .banner_slider_nav a:link, .banner_slider_nav a:visited, .banner_slider_nav span {
    background: url(/images/circle_open.png) no-repeat center 1px;
    color: #fff;
    display: block;
    float: left;
    text-decoration: none;
    padding: 0 5px;
    outline: none;
    text-indent: -1000px;
    width: 5px;
    height: 9px; 
  }
  .banner_slider_nav a.activeSlide {
    background: url(/images/circile_fill.png) no-repeat center 1px;
  }
  .banner_slider_nav #prev2 span {
    background: url(/images/left_arrow.png) no-repeat center top;
    display: block;
    cursor: pointer;
  }
  .banner_slider_nav #next2 span {
    background: url(/images/right_arrow.png) no-repeat center top;
    display: block;
    cursor: pointer;
  }
  
  /* Global Search */
  #header #topnav { 
    color: #fff;
    font-size: 12px;
    z-index: 1000;
    width: 302px;
  }
  #header #topnav p a, #topnav p a:link {
    margin-left: 11px;
  }
  #header #topnav .float_left, #header #topnav .float_right {
    margin: 0 0 11px 0;
  }
  #search_form {
    width: 130px;
    height: 20px;
    padding: 8px;
  }
  #select_form {
    background: transparent url(/images/selectbox_bg.png) no-repeat left top;
    width: 130px;
    height: 20px;
    padding: 8px;
  }
  #search {
    border: 1px solid #9d9b9c;
    color: #6f6b62;
    font-size: 12px;
    width: 124px;
    height: 15px;
    padding: 2px 5px;
  }
  #topnav a:link, #topnav a:visited  { color: #fff; }
  #topnav a:focus,
  #topnav a:hover,
  #topnav a:active { color:#fff; text-decoration:underline; }
  
  /* Branch Teaser */
  #teaser {
    clear: both;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 36px;
    padding: 17px 12px 0 12px;
  }
  #teaser a:link, #teaser a:visited  { color: #fff; text-decoration:underline; }
  #teaser a:focus,
  #teaser a:hover,
  #teaser a:active { color:#fff; text-decoration:none; }
  .teaser_a {
    background: #fb7a32;
  }
  .teaser_b {
    background: #fa9528;
  }
  .teaser_c {
    background: #fab73f;
  }
  .teaser_d {
    background: #bcd33d;
  }
  .teaser_e {
    background: #0F4535;
  }
  .teaser_f {
    background: #45a23d;
  }
  .teaser_g {
    background: #26bf8f;
  }
  .teaser_h {
    background: #3fb7b0;
  }
  .teaser_i {
    background: #7fc5df;
  }
  .teaser_j {
    background: #74a4c8;
  }
  .teaser_k {
    background: #5e87c2;
  }
  .teaser_l {
    background: #8779c4;
  }
  .teaser_m {
    background: #9e69b4;
  }
  .teaser_n {
    background: #d22e64;
  }
  .teaser_o {
    background: #ef4949;
  }
  
  /* Footer */
  #footer, .push { height: 32px; }
  #footer .footer_content {
    background: #da6a21;
    margin: 0 12px;
    color: #fff;
    height: 20px;
    padding: 9px 12px 3px 12px; 
  }
  #footer a { 
    color: #fff; 
    background:transparent; 
    font-size: 11px;
    font-weight: bold;
    padding: 0 2px;
    text-decoration:none; 
  }
  #footer a:visited  { color: #fff; }
  #footer a:focus,
  #footer a:hover,
  #footer a:active { color:#fff; text-decoration:underline; }

  /*-------------------------------------------------------------------------*/
  
  /* Assoc Home */
  #main.assoc_home { 
    padding: 27px 0 20px 0;
  }
  
  .assoc_home #col1 { float: right; width: 323px;}
  .assoc_home #col2 { display:none}
  .assoc_home #col3 { width: auto; margin: 0 323px 0 0}
  .assoc_home #col1_content { padding: 0 12px 0 4px }
  .assoc_home #col3_content { padding: 0 8px 0 4px }
  
  .assoc_home .c25l, .assoc_home .c25r {
    border-left: 1px dotted #716c69;
  }
  .assoc_home .subcl, .assoc_home .subc, .assoc_home .subcr {
    padding: 0 7px;
    width: 143px;
    min-height: 245px;
  }
  .assoc_home .c25r {
    margin-left:-7px;
  }
  .assoc_home #col3_content .c25l img, .assoc_home #col3_content .c25r img {
    padding: 8px 0;
  }
  
  /* Branch Home */
  #main.branch_home {
    padding: 30px 0 20px 0;
  }
  
  .branch_home #col1 { float: right; width: 471px}
  .branch_home #col2 { display:none}
  .branch_home #col3 { width: auto; margin: 0 471px 0 0}
  .branch_home #col1_content { padding: 0 12px 0 0px }
  .branch_home #col3_content { padding: 0 16px 0 12px }
  
  .branch_home #col3 .border_top {
    border-top: 1px dotted #716c69;
    padding-top: 15px;
  }
  .branch_intro {
    font-size: 14px;
  }
  .branch_home #col3_content > h3.subhead_style2 {
    margin-bottom: 12px;
  }
  .border_top .subcl {
    padding: 0 15px 0 0;
    width: 137px;
  }
  .border_top .subc {
    padding: 0;
    width: 142px;
  }
  .border_top .subcr {
    width: 143px;
  }
  .branch_home #col1_content .subcl {
    padding: 0;
  }
  .branch_home #col1_content .subcr {
    padding: 0 0 0 15px;
  }
  .branch_home #col1_content .subcr > h3.subhead_style2 {
    margin: 12px 0;
  }
  ul.get_involved_list {
    color: #bdc19c;
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
    list-style: none;
    margin: 0;
  }
  ul.get_involved_list li {
    list-style: none;
    margin: 0;
  }
  
  /* Assoc Subpage */
  #main.subpage {
    padding: 14px 12px 70px 12px;
  }
  
  .subheader {
    height: 40px;
  }
  
  /* Three Column Page */
  .three_col h2 {
    margin: 0 0 13px 0;
  }
  .three_col #col1 { float: left; width: 158px;  margin:0 }
  .three_col #col2 { float: right; width: 158px;  margin:0 }
  .three_col #col3 { width: auto; margin: 0 158px 0 158px}
  .three_col #col1_content { padding: 2px 15px 0 0; }
  .three_col #col2_content { 
    border-left: 1px dotted #716c69;
    padding: 2px 0 0 8px; 
  }
  .three_col #col3_content { padding: 0px 15px 0 0;  }
  
  /* Two Column Page */
  .two_col h2 {
    margin: 0 0 13px 0;
  }
  .two_col #col1 { float: left; width: 158px}
  .two_col #col2 { display:none}
  .two_col #col3 { width: auto; margin: 0 0 0 158px}
  .two_col #col1_content { padding: 2px 15px 0 0; }
  .two_col #col3_content { padding: 0; }
  
  /* Find Your Y */
  .find_y {
    border-top:3px solid #EEE9DE;
    padding: 15px 0 0 0;
  }
  .find_y #col1 { float: right; width: 301px; margin-left: 15px;}
  .find_y #col2 { display:none}
  .find_y #col3 { width: auto; margin: 0 316px 0 0;}
  .find_y #col1_content { padding: 0; }
  .find_y #col3_content { padding: 0; }
  
  #location_list {
    border-top: 3px solid #eee9de;
    border-bottom: 3px solid #eee9de;
    margin: 16px 0 15px 0;
  }
  #location_list p {
    color: #27170f;
    font-size: 13px;
    font-weight: bold;
    margin: 16px 0 10px 0;
  }
  #location_list ul {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
  }
  #location_list ul li {
    font-size: 14px;
    line-height: 27px;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #location_list ul li a#bayview_hunters_point {
    background: url(/images/circle_a.png) no-repeat left 5px;
  }
  #location_list ul li a#buchannan {
    background: url(/images/circle_b.png) no-repeat left 5px;
  }
  #location_list ul li a#camp_jones_gulich {
    background: url(/images/circle_c.png) no-repeat left 5px;
  }
  #location_list ul li a#central {
    background: url(/images/circle_n.png) no-repeat left 5px;
  }
  #location_list ul li a#chinatown {
    background: url(/images/circle_d.png) no-repeat left 5px;
  }
  #location_list ul li a#embarcadero {
    background: url(/images/circle_e.png) no-repeat left 5px;
  }
  #location_list ul li a#marin {
    background: url(/images/circle_f.png) no-repeat left 5px;
  }
  #location_list ul li a#mission {
    background: url(/images/circle_g.png) no-repeat left 5px;
  }
  #location_list ul li a#novato {
    background: url(/images/circle_h.png) no-repeat left 5px;
  }
  #location_list ul li a#peninsula {
    background: url(/images/circle_i.png) no-repeat left 5px;
  }
  #location_list ul li a#presidio {
    background: url(/images/circle_k.png) no-repeat left 5px;
  }
  #location_list ul li a#point_bonita_outdoor {
    background: url(/images/circle_j.png) no-repeat left 5px;
  }
  #location_list ul li a#richmond {
    background: url(/images/circle_l.png) no-repeat left 5px;
  }
  #location_list ul li a#san_francisco_office {
    background: url(/images/circle_m.png) no-repeat left 5px;
  }
  #location_list ul li a#stonestown {
    background: url(/images/circle_o.png) no-repeat left 5px;
  }
  #location_list ul li a#urban {
    background: url(/images/circle_p.png) no-repeat left 5px;
  }
  #location_list ul li a:link, #location_list ul li a:visited {
    display: block;
    outline: none;
    padding-left: 26px;
    width: auto;
  }
  #location_list ul li a:hover, #location_list ul li a:active {

  }
  #location_list ul li a.disabled {
    color: #c4c1ba;
    background-position:left -21px !important;
  }
  #location_filter_form label {
    color: #27170f;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
  }
  #location_filter_form select {
    border: 1px solid #9c9c9c;
    color: #7d7768;
    margin-left: 2px;
    padding: 1px 1px 1px 2px;
    width: 217px;
  }
  .find_y .promo_one {
    margin-bottom: 9px;
  }
  .find_y .promo_one p.news_link_neg_margin {
    color: #6f6b67;
    font-size: 13px;
    margin-top:-0.6em;
  }
  .find_y .promo_one a {
    font-size: 13px;
  }
  
  .html_window {
    width: 395px;
  }
  .html_window h5 a:link, .html_window h5 a:visited {
    color: #f4a038;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    text-decoration: none;
  }
  .html_window h5 a:hover, .html_window h5 a:active {
    text-decoration: underline;
  }
  .html_window h6 {
    color: #27170f;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
  }
  .html_window address {
    color: #27170f;
    font-size: 13px;
    font-style: normal;
    line-height: 16px;
  }
  .html_window img {
    margin-bottom: 8px;
  }
  .html_window .left_1 {
	min-width:145px;
  }
  .html_window .float_left {
    margin: 0;
    padding: 0 10px 0 0;
  }
  .html_window .float_left.border {
    border-left: 1px dotted #999999;
    padding: 0 10px 0 12px;
	width:210px;
  }
  .html_window ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .html_window ul li {
    list-style: none;
    color: #6f6b62;
    font-size: 13px;
    line-height: 16px;
    margin: 0;
    padding: 0;
  }
  
  /* Promo One */
  .promo_one {
    border-right: 1px solid #cac9c0;
    border-bottom: 1px solid #cac9c0;
  }
  .promo_one_content {
    border: 1px solid #dbdad0;
    padding: 10px 15px 10px 15px;
  }
  .promo_one_content h4 {
    border-bottom: 1px dotted #716c69;
    margin-bottom: 11px;
    padding-bottom: 7px;
  }
  .promo_one_content h4 a:link, .promo_one_content h4 a:visited  { 
    color: #f4a038; 
    font-size: 14px;
  }
  .promo_one_content h4 a:focus,
  .promo_one_content h4 a:hover,
  .promo_one_content h4 a:active { color:#f4a038; text-decoration:underline; }
  
  .promo_one p {
    margin: 0 0 12px 0;
  }
  .promo_one #select_form {
    background: none;
    width: 130px;
    height: 20px;
    padding: 0px;
  }
  .y_select {
    border: 1px solid #9d9b9c;
    color: #6f6b62;
    cursor: pointer;
    font-size: 12px;
    width: 128px;
  }
  
  /* Branch homepage pomo area */
  .branch_home .promo_one {
    border-right: 1px solid #cac9c0;
    border-bottom: 1px solid #cac9c0;
    margin-top: 12px;
    width: 228px;
  }
  .branch_home .promo_one_content {
    border: 1px solid #dbdad0;
    padding: 15px;
  }
  .branch_home .promo_one_content img {
    padding: 6px 0;
  }
  .branch_home .promo_one_content p.news_link_neg_margin {
    margin: -1em 0 0 0;
  }
  
  /* Static Content Block 01 */
  #static_content_block01 {
    border-top: 3px solid #eee9de;
    border-bottom: 3px solid #eee9de;
    padding: 15px 0;
  }
  
  #static_content_block01 table {
    border-top: none !important;
    border-bottom: none !important;
		margin-bottom: 0 !important
  }
  #static_content_block01 table td {
    border-bottom: none !important;
    padding: 0 1em 0 0;
  }
  
  /* Generic Static Content Block */
  #static_content {
    
  }
  #static_content02 {
    
  }
  
  /* Volunteer / Jobs Page */
  .volunteer .floatbox {
    margin: 0;
    position: relative;
  }
  .volunteer .floatbox p {
    color: #b0aca4;
    font-size: 13px;
    float: right;
    margin: 0 12px 0 0;
  }
  
  /* What We Offer */
  .offerings {
    clear: both;
  }
  .offerings .service_item {
    float: left;
    width: 301px;
    height: 295px;
    margin: 0 14px 20px 0;
  }
  .offerings .service_item img {
    border-bottom: 2px solid #d9d9d9;
  }
  .offerings .service_item.third {
    margin-right: 0;
  }
  .offerings .service_item .news_link {
    margin: 0.8em 0 0 0;
  }
  .offerings .service_item .news_link span {
    color: #27170f;
    font-weight: bold;
  }
  .offerings .promo_one {
    width: 301px;
    float: right;
  }
  
  /* Service Detail 01 */
  .service_detail h2 {
    margin: 0 0 15px 0;
  }
  .service_detail #col1 { float: right; width: 301px; margin-left: 15px;}
  .service_detail #col2 { display:none}
  .service_detail #col3 { width: auto; margin: 0 316px 0 0;}
  .service_detail #col1_content { 
    margin: 0; 
    padding: 0; 
  }
  .service_detail #col1_content.complex_content {
    margin: 15px 0 0 0;
    padding: 0 0 0 0; 
  }
  .service_detail #col3_content { 
    margin: 15px 0 0 0;
    padding: 0 0 0 0; 
  }
  .service_detail #col3_content.simple_content { 
    border-top:3px solid #EEE9DE;
    padding-top:12px; 
  }
  
  /* Pagination */
  .pagination {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .pagination li {
	  display: inline;
	  line-height: 1em;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .pagination li a {
    border: 1px solid #f4a038;
    color: #f4a038; 
    display: block;
    float:left;
    font-size: 13px;
    font-weight: normal;
    line-height: auto;
    margin: 0 3px;
    padding: 1px;
    width: 14px;
    height: 14px;
    text-align: center;
    text-decoration: none;
  }
  .pagination li.active a  {
    border: none;
    color: #b0aca4;
    display: block;
    float:left;
    font-size: 13px;
    font-weight: normal;
    line-height: auto;
    margin: 0;
    padding: 1px;
    width: 14px;
    height: 14px;
    text-align: center;
    text-decoration: none;
  }
  .pagination li a:hover {
    background: #f7bc73;
    color: #fff;
  }
  
  .pagination li a.elipse {
    border: none;
  }
  .pagination li a.elipse:hover {
    color: #f4a038; 
    background: none;
  }
  
  .pagination li a.first, .pagination li a.lessResults {
    color: #f4a038; 
    border: none;
    margin-right: 10px;
    width: auto;
  }
  .pagination li a.first:hover, .pagination li a.lessResults:hover {
    color: #f4a038; 
    background: none;
    text-decoration: underline;
  }
  
  .pagination li a.last, .pagination li a.moreResults  {
    color: #f4a038; 
    border: none;
    margin-left: 10px;
    width: auto;
  }
  .pagination li a.last:hover, .pagination li a.moreResults:hover {
    color: #f4a038; 
    background: none;
    text-decoration: underline;
  }
  
  /* Google Map */
  #map1 {
	  width: 617px;
	  height: 800px;
	}
  .find_y #copyright {
	  visibility: hidden;
	}
	
	/* Schedules Page */
	div.filter_bar {
	  border-bottom: 3px solid #eee9de;
	  clear: both;
	  height: 85px;
	  margin-bottom: 15px;
	  overflow: hidden;
	}
	div.filter_bar .left {
	  display: block;
	  float: left;
	  padding: 0 13px;
	  width: 656px;
	}
	div.filter_bar .right {
	  border-left: 1px dotted #999999;
	  display: block;
	  float: left;
	  padding: 0 0 0 28px;
	  width: 222px;
	}
	div.filter_bar .right #search_class {
	  border: 1px solid #9c9c9e;
	  color: #9c9c9e;
	  margin-top: 15px;
	  height:16px;
    width:191px;
		padding: 2px 5px 
	}
	div.filter_bar form .form_element {
	  padding: 12px 12px 0 0;
	  float: left;
	}
	div.filter_bar form .form_element label {
	  color: #27170f;
	  display: block;
	  font-size: 13px;
	  margin-bottom: 2px;
	}
	div.filter_bar form .form_element label#checkbox_label {
	  color: #666666;
	  padding-top: 22px;
	  vertical-align: top;
	}
	div.filter_bar form .form_element select {
	  border: 1px solid #9c9c9c;
    color: #7d7768;
    font-size: 12px;
    width: 158px;
    padding: 0 0 0 3px;
    height: 20px;
	}
	
	div.filter_bar p {
	  color: #27170f;
	  font-size: 13px;
	  font-weight: bold;
	  margin: 0;
	}
	div.week_bar {
	  clear: both;
	  height: 30px;
	  background: #f4f1ed;
	  border-bottom: 1px solid #ffffff;
	}
	div.week_bar a:link, div.week_bar a:visited {
	  color: #7d7768;
	  font-size: 13px;
	  font-weight: normal;
	  text-decoration: none;
	}
	div.week_bar a:hover, div.week_bar a:active {
	  text-decoration: underline;
	}
	div.week_bar .subcl {
	  padding: 7px 0 0 13px;
	  text-align: left;
	}
	div.week_bar .subc {
	  color: #7d7768;
	  font-size: 14px;
	  font-weight: bold;
	  padding: 7px 0 0 0;
	  text-align: center;
	}
	div.week_bar .subcr {
	  padding: 7px 13px 0 0;
	  text-align: right;
	}
	
	div.hlist3 {
	  height: 30px;
	  background: #f4f1ed;
	  text-align: center;
	}
	
	div.hover_box, #tooltip {
	  background: url(/images/schedule_popup_bg.png) no-repeat left top;
    display: none;
	  width: 301px;
	  height: 222px;
	  padding: 12px;
	  position: absolute;
	  z-index: 10000 !important;
	}
	div.hover_box img {
	  margin-bottom: 8px;
	}
	div.hover_box h6 {
	  color: #27170f;
	  font-size: 14px;
	  font-weight: bold;
	  line-height: 16px;
	  margin: 0;
	}
	div.hover_box p {
	  color: #6f6b62;
	  font-size: 13px;
	  line-height: 16px;
	  font-weight: normal;
	  margin: 0;
	}
	div.hover_box a:link, div.hover_box a:visited {
	  line-height: 16px;
	  font-size: 13px;
	}
	
	/* Share This Icon */
	#share_this .stico_default {
	  background:transparent url(/images/share_this_icon.png) no-repeat scroll 0 0 !important;
	}
	#share_this a.print_this {
	  background:transparent url(/images/print_icon.png) no-repeat scroll 0 0 !important;
	  display: block;
	  line-height:17px;
	  margin-top: 5px;
	  padding:1px 5px 5px 22px;
	}
	#stwrapper {

	}
	
	/* News Items */
	.media_item {
		margin: 0 0 16px 0;
	}
  .media_item .subcl {
  	padding: 5px;
  }
	.media_item .subcr {
    padding: 5px;
  }
	.media_item .odd {
		background: #F0F0F0;
	}
	.media_item p {
    margin: 0;
  }
  
}